p,h1,h2,h3,h4,h5,h6,span,li,ul,a,input,button,th,td,tr
{
	 font-family: 'Montserrat';
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.navbar-inverse {
    background-color: rgba(34, 34, 34, 0);
    border-color: rgba(8, 8, 8, 0);
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF;
}
.supt
{
	    color: #FFFFFF;
		font-weight:normal;
   /* padding-top: 15px;
    padding-bottom: 15px;
	position: relative;
	bottom: 18px; 
	right: 15px;*/
}
.row
{
	margin-right:0px;
	margin-left:0px;
	}

/*======================BANNER IMAGE===========================*/
.bgimg {
    background: url(../images/banner1a.jpg);
    background-size: 125%;
    width: 100%;
    height: auto;
    padding-bottom: 295px;
    background-position: center;
}











/*=======================LOGO===========================*/
.menusize
{
	 width:100%;
	 height:auto; 
	 background-color:rgba(0, 0, 0, 0.89);
	/*  position:absolute; 
	  z-index:1000;rgba(0, 0, 0, 0.58);*/
	  padding-bottom:30px;
}
.colmargin
{
	 margin-top:20px;
}
.imgsize
{
	 width:100%; 
	 height:auto; 
	/* position:relative; 
	 top:14pc;*/
	 padding-top: 132px;

}
.h1s
{
	 text-align:center; 
	 color:#FFF;
	 font-weight:bold;
	/* position:relative;
	 top:19pc;*/
	 padding-top: 75px;
}
.menupadding
{
	padding:0px;
}


.fry
{
	
}
.fry span
{
	display:inline-block ;
}
















/*=============================SERVICE AREA================================*/
.bgimg2
{
	background:url(../images/banner2.jpg);
	background-size:125%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:121px;
}
.h1sp1
{
	color:#ff0000;
	font-weight:bold;
}
.h1sp2
{
	color:#FFF;
	font-weight:bold;
}
.h1service
{
	 padding-bottom:20px;
	     font-size: 36px;
}
.colpadding
{
	 padding-top:94px;
}
.colpadding a
{
	 border:1px solid #fff; 
	 padding:4px 30px 4px 30px; 
	 color:#fe0000;
	 text-decoration:none;
}
.colpadding2
{
	 padding-top:120px;
}
.colpadding2 a
{
	 text-decoration:none;
}
.pstyle
{
	 color:#fff; 
	 text-align:justify; 
	 line-height:30px; 
	 padding-bottom:20px;
	 font-weight:300;
	 font-size: 14px;
}
.serdiv
{
	 width:50%; 
	 height:auto; 
	 float:left;
}
.serdiva
{
	 width:100%; 
	 height:auto;
}
.serdiv2
{
	 width:50%; 
	 float:right;
}



















/*====================YOUR DREAM IS BLOOMING HERE===================*/
.bgimg3
{
	background:url(../images/background4.jpg);
	background-size:125%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:52px;
	 background-repeat:no-repeat;
}
input::placeholder, textarea::placeholder
{
	color:#999999;
	font-size:
}
.inputstyle
{
	background-color:rgba(0, 0, 0, 0.20); 
	width:64%; 
	margin-top:8px; 
	margin-bottom:8px;
	color:#FFF;
	border-width:thin;
	padding: 6px;
}
.buttonstyle
{
	background-color:#ff0000; 
	width:64%; 
	margin-top:8px; 
	margin-bottom:8px;
	font-weight: 400;
    color: #fff;
    border: 0px;
    padding: 6px;
	font-size: 14px;
}
.msgpage
{
	width:100%; 
	height:auto; 
	background-color:rgba(0, 0, 0, 0.67); 
	padding-bottom: 55px; 
	position: relative; 
	top: 20px;
}
.msgpage h1
{
	 color:#fff; 
	 text-align:center; 
	 padding-top: 47px; 
	 padding-bottom:30px;
	 font-size: 30px;
}



.select option
{
	background-color:#000;
}






















/*===================FOOTER====================*/
.bgimg4
{
	background:url(../images/footimg.jpg);
	background-size:100%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:80px;
}
.containerstyle
{
	 position:relative; 
	 top:80px;
}
.containerstyle h4
{
	color:#ff000a;
}
li
{
	color:#ff000a;
}
li h6
{
	color:#fff;
	font-weight:300;
}
ul
{
	padding:0px;
}
.footinput
{
	 background: rgba(0, 0, 0, 0); 
	 border-top: 1px; 
	 border-left: 1px;
	 border-right: 1px; 
	 width:72%;
	 margin-bottom: 30px;
     padding: 12px 0 12px;
	 color:#FFF;
}
.footbutton
{
	 background-color: rgba(0, 0, 0, 0); 
	 padding: 2px 20px 2px 20px; 
	 color: #ff000a;
	 border: 1px solid #ccc;
}
.footsp
{
	color:#fff;
	font-weight:300;
	line-height: 25px;
}
.footimgmr
{
	 margin-top:70px;
	 display:inline-block;
}
.hrstyle
{
	 border-color:#7d7d7d; 
	 margin-top:50px;
}
.fth6
{
	 text-align:center; 
	 color:#c1c1c1;
}
.fth6 a
{
	 color:#9ccc18; 
	 text-decoration:none;
}
.lfpadd
{
	padding-top: 62px;
}
.lfpaddp
{
	color:#fff;
	font-size: 14px;
}
.lfpaddimg
{
	 width:68%;
}
.plz
{
	background:url(../images/footimg.jpg);
	background-size:100%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:80px;
	 display:none;
}
.moblogo
{
	float:right;
	display:none;
}
.moblogoimg
{
	width:50%;
}
.cus
{
}
.cuss
{
}

















/*============================ABOUT US============================*/
.abtimg
{
	background:url(../images/banner2.jpg);
	background-size:125%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:32px;
}
.abdiv {
    /* position: relative; */
    /* top: 35px; */
    padding-top: 35px;
}
.abdiv h1
{
	 color:#ff000a; 
	 margin-bottom:30px;
	 font-size:36px;
	 
}
.abdiv p
{
	 color:#FFF; 
	 line-height:25px;
	 font-size:14px;
	 font-weight:300;
}


.visionimg
{
	background:url(../images/background.jpg);
	background-size:125%;
	 width:100%; 
	 height:auto; 
	 position:relative; 
	 padding-bottom:293px;
}
.vidiv
{
	  position:relative; 
	  top:155px;
}
.vidiv h1
{
	 color:#ff000a; 
	 margin-bottom:30px;
	 font-size:36px;
}
.vidiv p
{
	 color:#FFF; 
	 line-height:30px;
	 font-size:14px;
	 font-weight:300;
	 
}

.comitimg
{
	background:url(../images/background2.jpg);
	background-size:100%;
	 width:100%; 
	 height:auto; 
	 position:relative; 
	 padding-bottom:323px;
	 background-position: center;
}
.comdiv
{
	  position:relative; 
	  top:155px;
}

.comdiv h1
{
	 color:#FFF; 
	 margin-bottom:30px;
	 font-size:36px;
}
.comdiv p
{
	 color:#FFF; 
	 line-height:30px;
	 font-size:14px;
	 font-weight:300;
}








/*=======================SERVICES=======================*/

.servicediv {
    /* position: relative; */
    /* top: 85px; */
    padding-top: 85px;
}
.servicediv h1
{
	 color:#ff000a; 
	 margin-bottom:35px;
	 font-size:36px;
}
.servicediv li h4
{
	color:#fff;
	font-size:14px;
	font-weight:300;
}

.servmob
{
	 width:100%; 
	 height:auto;
	 display: none;
}











/*=======================CORPORATE EVENT=======================*/
.corimg
{
	background:url(../images/banner2.jpg);
	background-size:125%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:90px;
	 background-position:center;
}




















/*=======================EVENT MANAGEMENT=======================*/
.eventimg
{
	background:url(../images/background.jpg);
	background-size:125%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:153px;
	 background-position:center;
}
.eventdiv {
    /* position: relative; */
    /* top: 100px; */
    padding-top: 110px;
}
.eventdiv h1
{
	 color:#ff000a; 
	 margin-bottom:35px;
	 font-size:36px;
}
.eventdiv p
{
	 color:#FFF; 
	 font-size:18px; 
	 margin-bottom:30px;
	 font-weight:300;
}
.eventdiv li h4
{
	color:#fff;
	font-size:14px;
	font-weight:300;
}




















/*=======================ARTISTS MANAGEMENT=======================*/
.artiststimg
{
	background:url(../images/background2.jpg);
	background-size:125%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:232px;
	  background-position:center;
}
.artdiv {
    /* position: relative; */
    /* top: 150px; */
    padding-top: 150px;
}
.artdiv h1
{
	 color:#ff000a; 
	 margin-bottom:35px;
	 font-size:36px;
}
.artdiv p
{
	 color:#FFF; 
	 font-size:18px; 
	 margin-bottom:30px;
	 font-weight:300;
}
.artdiv li h4
{
	color:#fff;
	font-size:14px;
	font-weight:300;
}





















/*=======================CLIENTELE=======================*/

.clienimg
{
	background:url(../images/background3a.jpg);
	background-size:100%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:240px;
}
.cliendiv
{
	  position:relative; 
	  top:88px;
}
.cliendiv h1
{
	 color:#ff000a; 
	 margin-bottom:35px;
	 font-size:36px;
}
.clienmrg
{
	margin-top:50px;
}



































/*=============================CONTACT US================================*/
.contactimg
{
	background:url(../images/contactus.jpg);
	background-size:125%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:282px;
	 background-repeat:no-repeat;
	 background-position:center;
}
.rowmargin
{
	margin-top:100px;
	margin-bottom:100px;
}
.sendbtn {
    background-color: white;
    border: 0px;
    margin-top: 30px;
    border-bottom: 1px dotted #000;
    border-top: 1px dotted #000;
}



















/*============================GALLERY============================*/
.galleryimg
{
	background:url(../images/background5a.jpg);
	background-size:100%;
	 width:100%; 
	 height:auto; 
	 padding-bottom:33px;
}
.panel {
    margin-bottom: 20px;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid rgba(0, 0, 0, 0.99);
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-heading a
{
    color: #FFFFFF;
    text-decoration: none;
}
.thumbnail
{
	padding:0px !important;
}






























/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ HEADER $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
.hdimg
{
	 position:relative; 
	 top:20px;
}
.menuhome
{
	 padding-top: 2px;
	 padding-right: 15px;
}
.menuhomei
{
	font-size:20px;
	color:white;
}





















/*||||||||||||||||||||||||||||||||||||||||||||||||||||| RESPONSIVE |||||||||||||||||||||||||||||||||||||||||||||||||*/
					
					
					
/*@@@@@@@@@@@@@@@@@@@ MENU & BANNER @@@@@@@@@@@@@@@@@@*/	
				
@media only screen and (min-width:900px) and (max-width:991px)
{
	#cssmenu > ul > li > a 
	{
    padding-left: 0px !important;
    font-size: 13px !important;
	}
	.hdimg
	{
		display: none !important;
	}
	.supt 
	{
    padding-top: 34px !important;
	font-size: 13px !important;
	}
}

@media only screen and (min-width:888px) and (max-width:899px)
{
	.hdimg
	{
		display: none !important;
	}
	.supt 
	{
    padding-top: 19px !important;
	}
	.menusize 
	{
    padding-bottom: 10px !important;
	}
	#cssmenu 
	{
    margin: 5px 0px 0px 0px !important;
	}
	 #cssmenu #menu-button::after 
	  {
    width: 28px !important;
  }
  #cssmenu #menu-button::before 
  {
        width: 28px !important;
  }
}

@media only screen and (min-width:800px) and (max-width:887px)
{
	.hdimg
	{
		display: none !important;
	}
	.supt 
	{
    padding-top: 19px !important;
	}
	.menusize 
	{
    padding-bottom: 10px !important;
	}
	#cssmenu 
	{
    margin: 5px 0px 0px 0px !important;
	}
	 #cssmenu #menu-button::after 
	  {
    width: 28px !important;
  }
  #cssmenu #menu-button::before 
  {
        width: 28px !important;
  }
}

@media only screen and (min-width:768px) and (max-width:799px)
{
	.hdimg
	{
		display: none !important;
	}
	.supt
	{
		display: none !important;
	}
	.moblogo
	{
		display:block !important;
	}
	.menusize 
	{
    padding-bottom: 15px !important;
	}
	#cssmenu 
	{
    margin: 15px 0px 0px 28px !important;
	}
	.moblogoimg 
	{
    position: relative !important;
    top: 8px !important;
    right: 15px !important;
	}
	 #cssmenu #menu-button::after 
	  {
    width: 28px !important;
  }
  #cssmenu #menu-button::before 
  {
        width: 28px !important;
  }
}
@media only screen and (min-width:501px) and (max-width:767px)
{
	.hdimg
	{
		display: none !important;
	}
	.supt
	{
		display: none !important;
	}
	.moblogo
	{
		display:block !important;
	}
	#cssmenu 
	{
    margin: 15px 0px 0px 10px !important;
	}
	.moblogoimg 
	{
    position: relative !important;
    top: 8px !important;
    right: 15px !important;
	}
	  #cssmenu #menu-button::after 
	  {
    width: 28px !important;
  }
  #cssmenu #menu-button::before 
  {
        width: 28px !important;
  }
}

@media only screen and (min-width:300px) and (max-width:500px)
{
	.menusize 
	{
    padding-bottom: 11px !important;
	}
	.moblogoimg 
	{
    top: 8px !important;
	}
	.hdimg
	{
		display: none !important;
	}
	.supt
	{
		display: none !important;
	}
	.moblogo
	{
		display:block !important;
	}
	#cssmenu 
	{
    margin: 9px 0px 0px 0px !important;
	}
	 #cssmenu #menu-button::after 
	  {
    width: 28px !important;
  }
  #cssmenu #menu-button::before 
  {
        width: 28px !important;
  }
}

@media only screen and (min-width:100px) and (max-width:299px)
{
	.menusize 
	{
    padding-bottom: 11px !important;
	}
	.moblogoimg 
	{
    top: 8px !important;
	}
	.hdimg
	{
		display: none !important;
	}
	.supt
	{
		display: none !important;
	}
	.moblogo
	{
		display:block !important;
	}
	#cssmenu 
	{
    margin: 5px 0px 0px 0px !important;
	}
	 #cssmenu #menu-button::after 
	  {
    width: 26px !important;
  }
  #cssmenu #menu-button::before 
  {
        width: 26px !important;
  }
}














/*@@@@@@@@@@@@@@@@@@@ SERVICE AREA @@@@@@@@@@@@@@@@@@*/

@media only screen and (min-width:769px) and (max-width:991px)
{
	.colpadding 
	{
    padding-top: 15px !important;
	}
	.colpadding2 
	{
    padding-top: 40px !important;
	}
	.pstyle
	{
		line-height:25px !important;
		padding-bottom: 7px !important;
	}
	.h1service 
	{
    padding-bottom: 0px !important;
	}
	.bgimg2 
	{
    padding-bottom: 58px !important;
	}
}
@media only screen and (min-width:768px) and (max-width:768px)
{
	.colpadding2 
	{
    padding-top: 25px !important;
	}
	.colpadding 
	{
    padding-top: 0px !important;
	}
	.h1service 
	{
    padding-bottom: 0px !important;
	}
	.pstyle
	{
		line-height:25px !important;
		padding-bottom: 7px !important;
	}
	.bgimg2 
	{
    padding-bottom: 40px !important;
	}
	.portfolio_images_overlay 
	{
    padding: 52px 20px !important;
	}
	.portfolio_images_overlay h6
	{
		font-size:15px !important;
	}
}

@media only screen and (min-width:650px) and (max-width:767px)
{
	.colpadding 
	{
    padding-top: 12px !important;
	}
	.portfolio_images_overlay 
	{
    padding: 100px 20px !important;
	}
	.colpadding2 
	{
    padding-top: 33px !important;
	}
	.bgimg2 
	{
    padding-bottom: 50px !important;
	}
}

@media only screen and (min-width:581px) and (max-width:649px)
{
	.colpadding 
	{
    padding-top: 0px !important;
	}
	.h1service 
	{
    padding-bottom: 0px !important;
	}
	.colpadding2 
	{
    padding-top: 24px !important;
	}
	.portfolio_images_overlay 
	{
    padding: 90px 20px !important;
	}
	.bgimg2 
	{
    padding-bottom: 45px !important;
	}
}
@media only screen and (min-width:504px) and (max-width:580px)
{
	.colpadding 
	{
    padding-top: 0px !important;
	}
	.h1service 
	{
    padding-bottom: 0px !important;
	font-size: 25px !important;
	}
	.pstyle 
	{
    line-height: 24px !important;
    font-size: 12px !important;
	}
	.colpadding2 
	{
    padding-top: 30px !important;
	}
	.portfolio_images_overlay 
	{
    padding: 74px 40px !important;
	}
	.bgimg2 
	{
    padding-bottom: 40px !important;
	}
}

@media only screen and (min-width:400px) and (max-width:503px)
{
	.colpadding 
	{
    padding-top: 0px !important;
	}
	.h1service 
	{
    padding-bottom: 0px !important;
	font-size: 25px !important;
	}
	.pstyle 
	{
    line-height: 24px !important;
    font-size: 12px !important;
	padding-bottom: 5px !important;
	}
	.bgimg2 
	{
    background-size: 600px !important;
    height: 670px !important;
    /* padding-bottom: 121px; */
	}
	.colpadding2 
	{
    padding-top: 15px !important;
	}
	.portfolio_images_overlay h6
	{
		font-size:17px !important;
	}
}
@media only screen and (min-width:100px) and (max-width:399px)
{
	.colpadding 
	{
    padding-top: 0px !important;
	}
	.h1service 
	{
    padding-bottom: 0px !important;
	font-size: 25px !important;
	}
	.pstyle 
	{
    line-height: 24px !important;
    font-size: 12px !important;
	padding-bottom: 5px !important;
	}
	.colpadding2 
	{
    padding-top: 15px !important;
	}
	.portfolio_images_overlay h6
	{
	font-size: 9px !important;
    line-height: 12px !important;
	}
	.bgimg2 
	{
    background-size: 600px !important;
    height: 642px !important;
    /* padding-bottom: 121px; */
	}
	
	
}

@media only screen and (min-width:100px) and (max-width:500px)
{
	.portfolio_images_overlay {
    width: 90% !important;
    height: 90% !important;
    background: rgba(0, 0, 0, .5) ;
    padding: 20px !important;
    margin: 0 auto !important;
    top: 5% !important;
    left: 5% !important;
    position: absolute !important;
    /* transition: .6s; */
	}
	.single_portfolio_text {
    display: inline-block !important;
    padding: 0 !important;
    position: relative !important;
    overflow: auto !important;
	}
}






/*@@@@@@@@@@@YOUR DREAM IS BLOOMING HERE@@@@@@@@@@@@@@*/
@media only screen and (min-width:992px) and (max-width:1139px)
{
	.bgimg3 
	{
    background-size:145% !important;
	}
}

@media only screen and (min-width:800px) and (max-width:991px)
{
	.bgimg3 
	{
    background-size:180% !important;
	}
}

@media only screen and (min-width:768px) and (max-width:799px)
{
	.bgimg3 
	{
    background-size:188% !important;
	}
}

@media only screen and (min-width:550px) and (max-width:767px)
{
	.bgimg3 
	{
    background-size:295% !important;
	}
	.msgpage 
	{
    width: 80% !important;
    left: 55px !important;
	}
	.inputstyle 
	{
    width: 90% !important
	}
}

@media only screen and (min-width:400px) and (max-width:549px)
{
	.bgimg3 
	{
    background-size: 1420px !important;
    height: 705px !important;
	}
	.msgpage {
    width: 100% !important;
    left: 0px !important;
    background-color: rgba(0, 0, 0, 0.36) !important;
	}
	#errorBox 
	{
    padding-left: 64px !important;
	}
	.inputstyle 
	{
    width: 90% !important
	}
	
}

@media only screen and (min-width:100px) and (max-width:399px)
{
	.bgimg3 
	{
    background-size: 1420px !important;
    height: 665px !important;
	}
	.msgpage {
    width: 100% !important;
    left: 0px !important;
    background-color: rgba(0, 0, 0, 0.36) !important;
	}
	#errorBox 
	{
    padding-left: 40px !important;
	font-size: 11px !important;
	}
	.msgpage h1 
	{
    padding-top: 34px !important;
    font-size: 20px !important;
	padding-bottom: 6px !important;
	}
	.buttonstyle 
	{
    font-size: 10px !important;
	}
	.inputstyle 
	{
    width: 90% !important
	}
	
}

/*@@@@@@@@@@@@@@@@@@@ FOOTER @@@@@@@@@@@@@@@@@@*/

@media only screen and (min-width:1200px) and (max-width:1294px)
{
	.bgimg4 
	{
    background-size: 110% !important;
	}
}

@media only screen and (min-width:992px) and (max-width:1199px)
{
	.bgimg4 
	{
    background-size: 160% !important;
	}
}

@media only screen and (min-width:768px) and (max-width:991px)
{
	.bgimg4 
	{
    background-size: 206% !important;
	}
	.lfpaddp 
	{
    font-size: 10px !important;
	}
	.lfpadd 
	{
    padding-top: 181px !important;
	}
	.footimgmr 
	{
    margin-top: 137px !important;
	}
}

@media only screen and (min-width:501px) and (max-width:767px)
{
	.lfpaddimg
	{
		display:none !important;
	}
	.lfpaddp
	{
		display:none !important;
	}
	.bgimg4
	{
		display:none !important;
	}
	.plz
	{
		display:block !important;
	}
	.footbutton 
	{
    position: relative !important;
    top: 11px !important;
	}
	ul 
	{
    padding: 0px 0px 0px 0px !important;
	}
}

@media only screen and (min-width:501px) and (max-width:530px)
{
	.cuss
	{
      padding-top:30px !important;
	}
}

@media only screen and (min-width:100px) and (max-width:500px)
{
	.lfpaddimg
	{
		display:none !important;
	}
	.lfpaddp
	{
		display:none !important;
	}
	.bgimg4 
	{
    background-size: 566% !important;
	}
	.containerstyle 
	{
    position: relative !important;
    top: 30px !important;
	}
	ul 
	{
    padding: 0px 0px 0px 0px !important;
	}
	.cus 
	{
      padding-top:15px !important;
	}
	.lfpadd 
	{
    padding-top: 10px !important;
	}
}

@media only screen and (min-width:100px) and (max-width:767px)
{
	.cus
	{
		 padding-top:20px !important;
	}
	.bgimg4 
	{
    padding-bottom: 30px !important;
	}
	.hrstyle 
	{
    margin-top: 17px !important;
	}
	.footimgmr 
	{
    margin-top: 20px !important;
	}
}

@media only screen and (min-width:501px) and (max-width:767px)
{
	.plz 
	{
    background-size: 131pc !important;
	}
}

/*<<<<<<<<<<<<< BANNER >>>>>>>>>>>>>*/
@media only screen and (min-width:900px) and (max-width:1088px)
{
	.bgimg 
	{
    background-size: 153% !important;
	}
}

@media only screen and (min-width:800px) and (max-width:899px)
{
	.bgimg 
	{
    background-size: 164% !important;
	}
}
@media only screen and (min-width:501px) and (max-width:799px)
{
	.bgimg 
	{
    background-size: 278% !important;
	}
}

@media only screen and (min-width:350px) and (max-width:500px)
{
	.bgimg 
	{
    background-size: 600px !important;
    height: 297px !important;
    background-position: center !important;
	}
	.imgsize 
	{
    padding-top: 31px !important;
	}
}

@media only screen and (min-width:100px) and (max-width:349px)
{
	.bgimg 
	{
    background-size: 600px !important;
    height: 297px !important;
    background-position: center !important;
	}
	.imgsize 
	{
    padding-top: 65px !important;
	}
}





/*@@@@@@@@@@@@@@@@@@@ ABOUT US @@@@@@@@@@@@@@@@@@*/
@media only screen and (min-width:992px) and (max-width:1200px)
{
	.abtimg 
	{
    background-size: 155% !important;
	}
	.visionimg
	{
    background-size: 155% !important;
	}
}

@media only screen and (min-width:850px) and (max-width:991px)
{
	.abtimg 
	{
    background-size: 255% !important;
	}
	.vidiv 
	{
    top: 10px !important;
	}
	.visionimg 
	{
    padding-bottom: 25px !important;
	background-size: 142% !important;
	}
	
	.artdiv 
	{
    padding-top: 70px !important;
	}
	.artdiv p 
	{
    font-size: 17px !important;
	}
	.artiststimg 
	{
    background-size: 177% !important;
    padding-bottom: 100px !important;
	}
}

@media only screen and (min-width:768px) and (max-width:849px)
{
	.abtimg 
	{
    background-size: 260% !important;
	}
	.vidiv 
	{
    top: 0px !important;
	}
	.vidiv h1 
	{
    margin-bottom: 13px !important;
	}
	.visionimg 
	{
    padding-bottom: 15px !important;
	background-size: 150% !important;
	}
	
	.artdiv 
	{
    padding-top: 50px !important;
	}
	.artiststimg 
	{
    background-size: 197% !important;
    padding-bottom: 85px !important;
	}
	.artdiv p 
	{
    font-size: 17px !important;
	}
}
@media only screen and (min-width:600px) and (max-width:767px)
{
	.abtimg 
	{
    background-size: 262% !important;
    background-position: center !important;
	}
	.vidiv 
	{
    top: 0px !important;
	}
	.vidiv h1 
	{
    margin-bottom: 13px !important;
	}
	.visionimg 
	{
    padding-bottom: 10px !important;
	background-size: 171% !important;
	}
	.comitimg 
	{
    background-size: 158% !important;
    background-position: left !important;
	}
	.corimg 
	{
    background-size: 278% !important;
    padding-bottom: 35px !important;
	}
	.servicediv 
	{
    padding-top: 24px !important;
	}
	.eventdiv 
	{
    padding-top: 33px !important;
	}
	.eventimg 
	{
    background-size: 190% !important;
    padding-bottom: 52px !important;
	}
	
	.artdiv 
	{
    padding-top: 25px !important;
	}
	.artiststimg 
	{
    background-size: 242% !important;
    padding-bottom: 55px !important;
	}
}

@media only screen and (min-width:450px) and (max-width:599px)
{
	.abtimg 
	{
    background-size: 420% !important;
    background-position: center !important;
	}
	.vidiv 
	{
    top: 0px !important;
	}
	.vidiv h1 
	{
    margin-bottom: 13px !important;
	}
	.visionimg 
	{
    padding-bottom: 10px !important;
	background-size: 171% !important;
	}
	.comitimg 
	{
    background-size: 226% !important;
    background-position: left !important;
	}
	.corimg 
	{
    background-size: 373% !important;
    padding-bottom: 35px !important;
	}
	.servicediv 
	{
    padding-top: 24px !important;
	}
	.eventdiv 
	{
    padding-top: 33px !important;
	}
	.eventimg 
	{
    background-size: 268% !important;
    padding-bottom: 52px !important;
	}
	
	.artdiv h1 
	{
    font-size: 33px !important;
	margin-bottom: 20px !important;
	}
	.artdiv p 
	{
    font-size: 16px !important;
	}
	.artdiv 
	{
    padding-top: 50px !important;
	}
	.artiststimg 
	{
    background-size: 360% !important;
    padding-bottom: 55px !important;
	}
}

@media only screen and (min-width:300px) and (max-width:449px)
{
	.abtimg 
	{
     background-size: 1000px !important;
	}
	.vidiv 
	{
    top: 0px !important;
	}
	.vidiv h1 
	{
    margin-bottom: 13px !important;
	font-size: 25px !important;
	}
	.visionimg 
	{
    padding-bottom: 10px !important;
	background-size: 171% !important;
	}
	.vidiv p
	{
		line-height: 23px !important;
		font-size:12px !important;
	}
	.comitimg 
	{
    background-size: 1063px !important;
	}
	.comdiv h1 
	{
    font-size: 25px !important;
	}
	.corimg 
	{
    background-size: 595% !important;
    padding-bottom: 35px !important;
	}
	.servicediv 
	{
    padding-top: 24px !important;
	}
	.servicediv h1 
	{
    margin-bottom: 10px !important;
    font-size: 22px !important;
	}
	.servicediv li h4 
	{
    font-size: 12px !important;
	}
	.eventdiv 
	{
    padding-top: 33px !important;
	}
	.eventimg 
	{
    background-size: 414% !important;
    padding-bottom: 52px !important;
	}
	.eventdiv h1 
	{
    margin-bottom: 16px !important;
    font-size: 22px !important;
	}
	.eventdiv p 
	{
    font-size: 14px !important;
    margin-bottom: 15px !important;
	}
	
	.artdiv h1 
	{
    font-size: 21px !important;
	margin-bottom: 15px !important;
	}
	.artdiv p 
	{
    font-size: 13px !important;
	}
	.artdiv 
	{
    padding-top: 20px !important;
	}
	.artiststimg 
	{
    background-size: 360% !important;
    padding-bottom: 35px !important;
	}
	.artdiv li h4 
	{
    font-size: 13px !important;
	}
	.cliendiv h1
	{
		font-size: 27px !important;
	}
	.cliendiv 
	{
    top: 22px !important;
	}
	.clienimg 
	{
    padding-bottom: 100px !important;
	}
}

@media only screen and (min-width:100px) and (max-width:299px)
{
	.abtimg 
	{
     background-size: 1000px !important;
	}
	.vidiv 
	{
    top: 0px !important;
	}
	.vidiv h1 
	{
    margin-bottom: 13px !important;
	font-size: 24px !important;
	}
	.vidiv p
	{
		line-height: 23px !important;
		font-size:12px !important;
	}
	.visionimg 
	{
    padding-bottom: 10px !important;
	background-size: 1000px !important;
	}
	.comitimg 
	{
    background-size: 942px !important;
	}
	.comdiv h1 
	{
    font-size: 22px !important;
	}
	.corimg 
	{
    background-size: 698% !important;
    padding-bottom: 35px !important;
	}
	.servicediv 
	{
    padding-top: 24px !important;
	}
	.servicediv h1 
	{
    margin-bottom: 10px !important;
    font-size: 19px !important;
	}
	.servicediv li h4 
	{
    font-size: 12px !important;
	}
	.eventdiv 
	{
    padding-top: 33px !important;
	}
	.eventimg 
	{
    background-size: 473% !important;
    padding-bottom: 52px !important;
	}
	.eventdiv h1 
	{
    margin-bottom: 16px !important;
    font-size: 18px !important;
	}
	.eventdiv p 
	{
    font-size: 13px !important;
    margin-bottom: 15px !important;
	}
	.eventdiv li h4 
	{
    font-size: 13px !important;
	}
	.artdiv h1 
	{
    font-size: 18px !important;
	margin-bottom: 15px !important;
	}
	.artdiv p 
	{
    font-size: 13px !important;
	}
	.artdiv 
	{
    padding-top: 20px !important;
	}
	.artiststimg 
	{
    background-size: 360% !important;
    padding-bottom: 35px !important;
	}
	.artdiv li h4 
	{
    font-size: 13px !important;
	}
	.cliendiv h1
	{
		font-size: 27px !important;
	}
	.cliendiv 
	{
    top: 22px !important;
	}
	.clienimg 
	{
    padding-bottom: 100px !important;
	}
}

@media only screen and (min-width:100px) and (max-width:300px)
{
	.abdiv p 
	{
    line-height: 23px !important;
    font-size: 12px !important;
	}
	.abdiv h1 
	{
    margin-bottom: 12px;
    font-size: 25px;
	}
}

@media only screen and (min-width:768px) and (max-width:924px)
{
	.comitimg 
	{
    background-size: 123% !important;
	}
}










/*@@@@@@@@@@@@@@@@@@@ SERVICES @@@@@@@@@@@@@@@@@@*/
@media only screen and (min-width:768px) and (max-width:1097px)
{
	.corimg 
	{
    background-size: 177% !important;
	}
}

@media only screen and (min-width:768px) and (max-width:1119px)
{
	.eventimg 
	{
    background-size: 172% !important;
    padding-bottom: 100px !important;
	}
	.eventdiv 
	{
    padding-top: 70px !important;
	}
}

@media only screen and (min-width:992px) and (max-width:1097px)
{
	.artdiv 
	{
    padding-top: 31px !important;
	}
	.artiststimg 
	{
    background-size: 131% !important;
    padding-bottom: 100px !important;
	}
}
@media only screen and (min-width:100px) and (max-width:767px)
{
	.clienmrg 
	{
    margin-top: 0px !important; 
	}
	.cliendiv h1 
	{
		text-align: center !important;
	}
}















/*@@@@@@@@@@@@@@@@@@@ CONTACT US @@@@@@@@@@@@@@@@@@*/
@media only screen and (min-width:900px) and (max-width:1092px)
{
	.contactimg 
	{
    background-size: 157% !important;
	}
}

@media only screen and (min-width:700px) and (max-width:899px)
{
	.contactimg 
	{
    background-size: 198% !important;
	}
}

@media only screen and (min-width:500px) and (max-width:699px)
{
	.contactimg 
	{
    background-size: 272% !important;
	}
}

@media only screen and (min-width:300px) and (max-width:499px)
{
	.contactimg 
	{
    background-size: 925px !important;
    height: 450px !important;
	}
	.get-in-touch 
	{
    margin: -264px auto !important;
    font-size: 20px !important;
	}
	.get-in-touch .title 
	{
    font-size: 24px !important;
    line-height: 75px !important;
    padding-bottom: 0px !important;
    padding-top: 50px !important;
	}
	.contact-form .form-field 
	{
    margin: 20px 0 !important;
	}
}

@media only screen and (min-width:100px) and (max-width:299px)
{
	.contactimg 
	{
    background-size: 925px !important;
    height: 450px !important;
	}
	.get-in-touch 
	{
    margin: -264px auto !important;
    font-size: 20px !important;
	}
	.get-in-touch .title 
	{
    font-size: 24px !important;
    line-height: 75px !important;
    padding-bottom: 0px !important;
    padding-top: 50px !important;
	}
	.contact-form .form-field 
	{
    margin: 20px 0 !important;
	}
}











